

.mean-nav::before {
    content: "";
}

.context-live.not-front #region-content {
    width: 100%;
}

#region-branding {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    background: #ffff;
    padding: 24px;
}

.logo-img {
    height: auto;
    width: 50%;
    margin: 0 auto;
}

#zone-about-wrapper {
    background: #fff url(../images/meetyourmember.jpg) top left no-repeat;
    min-height: 500px;
}